

/* .section_logos{
    height: auto;
    background-color: var(--blue-soft);
    position: relative;
} */
.partner{
    /* height: 50vh; */
    width: 100%;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    
} 

.partner_overlay{
  width: 100%;
  height: 100%;
  padding-bottom: 15px;

  background: linear-gradient(180deg, var(--grey-main), var(--grey-soft));
  /* backdrop-filter: blur(2px); */
  display: flex;
  align-items: center;
}

/* .partner_content {
  max-width: 50%;
  padding: 3rem;
} */

/* ---------------------------- */


